{
  "source": [
    {
      "name": "危化品库",
      "metrics": [
        { "label": "场景总数", "value": 5, "icon": "folder" },
        { "label": "智控场景", "value": 60, "icon": "server" }
      ]
    },
    {
      "name": "危废品库",
      "metrics": [
        { "label": "场景总数", "value": 5, "icon": "folder" },
        { "label": "智控场景", "value": 60, "icon": "server" }
      ]
    }
  ]
}
